@charset "UTF-8";
.v-expansion-panel__shadow[data-v-b9310045]{
  display: none;
}
.v-expansion-panel--active .v-expansion-panel__container[data-v-b9310045] {
  box-shadow: none;
}
.left-menu[data-v-b9310045]{
  z-index: 10;
  display: flex;
  height: 100%;
  flex-direction: column;
  gap: 0.25rem;
  overflow: auto;
  --tw-border-opacity: 1;
  border-color: rgba(var(--color-inactive), var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1));
  padding: 0.5rem;
  transition: width 0.3s;
}

/* جهت کنترل گردی گوشه ها بر اساس دایرکشن */
[dir=rtl] .left-menu[data-v-b9310045]{
  border-top-left-radius: 0.75rem;
  border-bottom-left-radius: 0.75rem;
}
[dir=ltr] .left-menu[data-v-b9310045]{
  border-top-right-radius: 0.75rem;
  border-bottom-right-radius: 0.75rem;
}
.tab-animation[data-v-b9310045] {
  transition: width 0.3s;
}

/* استایل های پایه و مشترک برای منحنی ها */
.cornerDown[data-v-b9310045],
.cornerUp[data-v-b9310045] {
  content: "";
  position: absolute;
  height: 40px;
  width: 40px;
  box-shadow: 0 20px 0 0 rgba(var(--color-c--body), 1);
  z-index: -1;
}

/* تنظیمات مختص RTL */
[dir=rtl] .cornerDown[data-v-b9310045] {
  left: 0;
  border-bottom-right-radius: 25%;
}
[dir=rtl] .cornerUp[data-v-b9310045] {
  left: 0;
  border-bottom-left-radius: 25%;
}

/* تنظیمات مختص LTR */
[dir=ltr] .cornerDown[data-v-b9310045] {
  right: 0;
  border-bottom-left-radius: 25%;
}
[dir=ltr] .cornerUp[data-v-b9310045] {
  right: 0;
  border-bottom-right-radius: 25%;
}
.cornerDown[data-v-b9310045] {
  bottom: -40px;
  transform: rotate(180deg);
}
.cornerUp[data-v-b9310045] {
  top: -40px;
}
.v-row[data-v-b9310045] {
  margin: 0 !important;
}